.menu {
	/*font-family: Arial, Helvetica, sans-serif;*/
	/*width:984px;*/
	height:33px;
	position:relative;
	font-size:12px;
	padding-left: 0px;
	text-decoration: none;
	font-weight: normal;
	 border-bottom: 1px solid #9B9DA8;
}
.menu ul li a {
    border-bottom: 0 none;
    color: #2C3763;
    display: block;
    font-size: 13px;
    font-weight:  normal;
    line-height: 37px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    height: 33px;
    padding: 0 16px;
}


.menu .current{
/* text-decoration:underline; */
color:#000;	
border-bottom:1px solid;
}







.menu ul {padding:0; margin:0 auto; list-style: none; display:table;}
.menu ul li {float:left; position:relative; margin-right:7px; background: url("../images/list.jpg") no-repeat scroll 0px 12px transparent; padding-left:13px}

.menu ul li.alpha_link{
background:none;
padding-left:0px;
}

.menu ul li:hover #main_link span{
color:#000;	
border-bottom:1px solid;
/*text-decoration:underline;*/
}













.menu li ul{
		
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		/*width:225px;*/
		z-index:200;
		

		}

.menu li:hover ul{
		display:block;
		
		}



.menu li li {
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:160px;
		}

.menu li li a{
	
		display:block;
		height:34px;
		font-size:12px;
		font-style:normal;
		font-weight:normal;
		line-height:35px;
		margin:0px;
		padding:0px 10px 0px 18px;
		text-align:left;
		/*color:#000;*/
		border-left:none;
		}




/*--------------------------Multi color Sub Menu Styles[BG, Border]------------------------------*/

.menu .stu_sub{/*background: #C9C9C9;*/ }
.menu .stu_sub li{/*border-bottom:1px dashed #AD7D4C;*/
	width:202px;
	background-image:url(../images/dropshadow_new.png);
	background-repeat: repeat-y;
	background-position:left top;
}



/*------------------------------------------------------------------------*/




.menu li li:hover a{
color:#000;
}



/*.menu ul li:hover .one {

background-image:url(images/btn_bg_hover.gif);
	
	
background-position:right;
	height:50px;
	width:90px;
	}
*/
